languageCode: fr-fr

title: Histoire d'un Pied

theme:
  - hugo-theme-lowtech

defaultContentLanguage: fr

disableKinds:
  - taxonomy
  - taxonomyTerm

params:
  description: Histoire d'un pied est une série de livres témoignant de mon combat face au handicap
  keywords: histoire, pied, handicap, dessin, livre, thérapie, amputation, émotions, témoignage
  socialImage: accueil/bienvenue.png
